AsterNet Class Library (Sandcastle documentation)

| RedirectAction Constructor

Creates a new empty RedirectAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public RedirectAction()

    Public Sub New

    public:
    RedirectAction()

    new : unit -> RedirectAction

See Also

#### Reference

RedirectAction Class
RedirectAction Overload
AsterNET.Manager.Action Namespace